# Generated by Django 2.2.16 on 2020-12-25 17:10

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ("applications", "0013_auto_20201205_1601"),
    ]

    operations = [
        migrations.RemoveField(
            model_name="importedlanguage",
            name="application",
        ),
        migrations.DeleteModel(
            name="ImportedApplication",
        ),
        migrations.DeleteModel(
            name="ImportedLanguage",
        ),
    ]
